PlotWizard.cpp File Reference
`#include "PlotWizard.h"`
`#include <ApplicationWindow.h>`
`#include <Table.h>`
`#include <Graph3D.h>`
`#include <MultiLayer.h>`
`#include <Graph.h>`
`#include <ErrorBarsCurve.h>`
`#include <QApplication>`
`#include <QHBoxLayout>`
`#include <QVBoxLayout>`
`#include <QGridLayout>`
`#include <QSizePolicy>`
`#include <QLabel>`
`#include <QMessageBox>`
`#include <QGroupBox>`
`#include <QPushButton>`
`#include <QListWidget>`
`#include <QComboBox>`